“ruby” binary package in Ubuntu Precise i386

 This is a transitional package which ensures that users of ruby will use
 ruby1.8 in the future. It can safely be removed.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2011-10-13 14:45:10 UTC Published Ubuntu Precise i386 release main interpreters Optional 4.8
  • Published on 2011-10-13
  • Copied from ubuntu oneiric-release i386 in Primary Archive for Ubuntu